@charset "UTF-8";
body {font-family:Arial,sans-serif;font-size:14px;line-height:22px;color:#222;}
* {margin:0px;padding:0px;}
a {color:#333;text-decoration:none;}
img {border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;}
li {list-style-type:none;}
@font-face {font-family:'iconfont';src:url('../fonts/iconfont.eot');src:url('../fonts/iconfont.eot') format('embedded-opentype'),url('../fonts/iconfont.woff2') format('woff2'),url('../fonts/iconfont.woff') format('woff'),url('../fonts/iconfont.ttf') format('truetype'),url('../fonts/iconfont.svg#iconfont') format('svg');}
.wl-iconfont {font-family:"iconfont" !important;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.wl-wid {width:1200px;margin:0 auto;}
/*head*/.wl-head {position:fixed;width:100%;z-index:9;border-bottom:solid 1px rgba(255,255,255,0.65);}
.wl-head .wl-wid {display:flex;justify-content:space-between;height:90px;align-items:center;}
.wl-head .wl-wid .wl-logo {width:180px;}
.wl-head .wl-wid .wl-logo img {width:100%;filter:grayscale(100%) brightness(0%) invert(100%);-webkit-filter:grayscale(100%) brightness(0%) invert(100%);}
/*nav*/.wl-head .wl-nav {height:50px;padding:15px 0;}
.wl-head .wl-nav ul {font-size:0;}
.wl-head .wl-nav li {display:inline-block;position:relative;line-height:50px;margin:0 10px;}
.wl-head .wl-nav li a {font-size:17px;font-weight:bold;padding:0 13px;display:block;position:relative;text-align:center;color:#fff;}
.wl-head .wl-nav li .wl-iconfont {display:inline-block;transform:rotate(90deg);font-size:12px;color:#fff;width:20px;}
/*.wl-head .wl-nav li:last-child a {width:160px;}
.wl-head .wl-nav li a:hover {background-color:#1769b0;color:#fff;}
*/.wl-head .wl-nav li::before {content:"";display:none;width:78%;height:2px;background:#fff;position:absolute;z-index:0;left:11%;margin-left:0;bottom:0;}
.wl-head .wl-nav li:first-child::before {top:48px;}
/*.wl-head .wl-nav li:after {content:"";width:1px;height:20px;background:#ebf3f9;position:absolute;right:0;top:15px;}
*/.wl-head .wl-nav li:last-child:after {display:none;}
.wl-head .wl-nav li#wl-parent::before {display:block;}
.wl-head .wl-nav li#wl-selected::before {display:block;}
.wl-head .wl-nav li:hover::before {display:block;}
.wl-head .wl-nav li .wl-navitem-wrap {background:#fff;border-radius:0 0 8px 8px;width:130px;box-shadow:0px 6px 6px 0px rgba(0,0,0,0.15);}
.wl-head .wl-nav li:nth-child(3) .wl-navitem-wrap {width:380px;margin-left:-125px;}
.wl-head .wl-nav li:nth-child(4) .wl-navitem-wrap {width:200px;margin-left:-35px;}
.wl-navitem {position:absolute;left:50%;top:52px;display:none;margin-left:-65px;width:130px;z-index:1000;}
.wl-head .wl-nav li .wl-navitem-wrap dl dd {line-height:40px;text-align:center;border-bottom:#eee solid 1px;}
.wl-head .wl-nav li .wl-navitem-wrap dl dd:last-child {border:none;}
.wl-head .wl-nav li .wl-navitem-wrap dl dd a {font-size:16px;font-weight:normal;color:#004e9c;}
.wl-head .wl-nav li .wl-navitem-wrap dl dd:last-child a {border-radius:0 0 8px 8px;}
.wl-head .wl-nav li .wl-navitem-wrap dl dd:hover a {background-color:#004e9c;color:#fff;}
.wl-head .wl-nav li:hover .wl-navitem {display:block;}
/*banner*/.wl-banner {overflow:hidden;}
.wl-banner .swiper-container {position:relative;}
.wl-banner .swiper-slide img {width:100%;vertical-align:bottom;}
.wl-banner .swiper-pagination {bottom:20px;}
.wl-banner .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {margin:0 8px;}
.wl-banner .swiper-pagination-bullet {background:#000;position:relative;opacity:.58;width:60px;height:6px;border-radius:5px;opacity:.5;}
.wl-banner .swiper-pagination-bullet-active {opacity:1;background:#FFF;}
.wl-banner .swiper-container .swiper-button-next,.wl-banner .swiper-container .swiper-button-prev {color:#fff;left:3%;}
.wl-banner .swiper-container .swiper-button-next {right:3%;left:auto;}
/*main*/.wl-main {padding:60px 0 0 0;}
.wl-main .wl-title {text-align:center;position:relative;}
.wl-main .wl-title h3 {position:relative;padding-top:15px;font-size:28px;z-index:9;color:#004e9c;display:flex;align-items:center;justify-content:center;}
.wl-main .wl-title h3 span {display:inline-block;width:40px;height:1px;margin:0 15px;background-color:#ccc;}
.wl-main .wl-title p {font-size:40px;color:#f1f1ff;text-transform:uppercase;position:absolute;width:100%;text-align:center;top:0px;font-weight:bold;}
.wl-main .wl-main-a .wl-con ul {padding:40px 0;display:flex;justify-content:space-between;}
.wl-main .wl-main-a .wl-con ul li {position:relative;text-align:center;width:23%;transition:all .4s;}
.wl-main .wl-main-a .wl-con ul li:hover {transform:translateY(-10px);cursor:pointer;}
.wl-main .wl-main-a .wl-con ul li div:first-child {margin-left:calc((100% - 80px) / 2);width:50px;height:50px;background-color:#fff;padding:15px;border-radius:50%;border:solid 1px #eee;}
.wl-main .wl-main-a .wl-con ul li img {width:100%;}
.wl-main .wl-main-a .wl-con ul li:hover div:first-child {-webkit-transform:rotateY(360deg);transform:rotateY(360deg);/* 鏃嬭浆360搴?*/}
.wl-main .wl-main-a .wl-con ul li div:last-child {position:relative;z-index:-1;top:-20px;border-radius:25px;color:#fff;padding:30px 20px;background:radial-gradient(circle,#0776e6,#1861aa);transition:.4s;}
.wl-main .wl-main-a .wl-con ul li:hover div:last-child {background:radial-gradient(circle,#3178c0,#004e9c);transition:.4s;}
.wl-main .wl-main-a .wl-con ul li div h3 {font-size:20px;margin:20px 0;}
.wl-main .wl-main-a .wl-con ul li div p {font-size:15px;}
.wl-main .wl-ad {padding:0px 0 60px 0;}
.wl-main .wl-ad img {width:100%;}
.wl-main .wl-main-b {background-image:url(../images/bg.jpg);background-repeat:no-repeat;background-size:cover;padding:60px 0;}
.wl-main .wl-main-b .wl-title p {color:#ddd;}
.wl-main .wl-main-b ul {display:flex;justify-content:space-between;padding-top:50px;}
.wl-main .wl-main-b ul li {text-align:center;width:15%;padding:2%;transition:all .4s;border-radius:15px;}
.wl-main .wl-main-b ul li:nth-child(1),.wl-main .wl-main-b ul li:nth-child(3),.wl-main .wl-main-b ul li:nth-child(5) {transform:translateY(-10px);cursor:pointer;background:radial-gradient(circle,#3178c0,#004e9c);color:#fff;}
.wl-main .wl-main-b ul li:nth-child(1) p,.wl-main .wl-main-b ul li:nth-child(3) p,.wl-main .wl-main-b ul li:nth-child(5) p {color:#fff;}
.wl-main .wl-main-b ul li:nth-child(1) img,.wl-main .wl-main-b ul li:nth-child(3) img,.wl-main .wl-main-b ul li:nth-child(5) img {filter:grayscale(100%) brightness(0%) invert(100%);-webkit-filter:grayscale(100%) brightness(0%) invert(100%);}
.wl-main .wl-main-b ul li:hover {transform:translateY(-10px);cursor:pointer;/*background-color:rgba(0,78,156,0.65);*/background:radial-gradient(circle,#3178c0,#004e9c);}
.wl-main .wl-main-b ul li:hover h3 {color:#fff;}
.wl-main .wl-main-b ul li:hover p {color:#fff;}
.wl-main .wl-main-b ul li:hover img {filter:grayscale(100%) brightness(0%) invert(100%);-webkit-filter:grayscale(100%) brightness(0%) invert(100%);}
.wl-main .wl-main-b ul li img {width:70px;}
.wl-main .wl-main-b ul li h3 {font-size:20px;margin:20px 0;}
.wl-main .wl-main-b ul li p {padding:15px 0;color:#666;font-size:15px;}
/*鍐呴〉*/.wl-sbanner {position:relative;display:flex;align-items:center;}
.wl-sbanner div {text-align:center;position:absolute;width:1200px;margin-left:calc((100% - 1200px) / 2);color:#fff;}
.wl-sbanner div h1 {font-size:45px;line-height:3;letter-spacing:3.5px;}
.wl-sbanner div form input {width:400px;height:50px;padding-left:15px;border-radius:6px;border:solid 1px #ccc;font-size:16px;}
.wl-sbanner div form {display:flex;align-items:center;justify-content:center;}
.wl-sbanner div form input:focus {outline:none;}
.wl-sbanner div form input:last-child {width:150px;height:52px;font-size:20px;background-color:#ffa740;border-radius:6px;border:none;margin-left:8px;padding-left:0;cursor:pointer;color:#fff;}
.wl-sbanner img {position:relative;z-index:-1;}
.wl-smain {padding:30px 0 60px 0;}
.wl-smain .wl-snews .wl-item {border-bottom:solid 1px #ccc;margin-bottom:30px;padding-bottom:30px;transition:all .4s;}
.wl-smain .wl-snews .wl-item:hover {transform:translateY(-10px);}
.wl-smain .wl-snews .wl-item a {display:flex;justify-content:space-between;align-items:center;}
.wl-smain .wl-snews .wl-item a .wl-info {width:1000px;padding:15px;transition:all .4s;}
.wl-smain .wl-snews .wl-item:nth-child(2n) a .wl-info,.wl-smain .wl-snews .wl-item:hover a .wl-info {background-color:#f8f8f8;}
.wl-smain .wl-snews .wl-item a .wl-info h2 {font-size:18px;line-height:180%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;transition:all .4s;}
.wl-smain .wl-snews .wl-item a .wl-info h2 i {position:relative;left:-7px;font-size:20px;}
.wl-smain .wl-snews .wl-item:hover a .wl-info h2 {color:#004e9c;}
.wl-smain .wl-snews .wl-item a .wl-info p {font-size:16px;line-height:200%;color:#777;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.wl-smain .wl-snews .wl-item a .wl-date {width:125px;height:80px;text-align:center;display:flex;flex-wrap:wrap;align-items:center;border-left:solid 1px #ccc;color:#004e9c;}
.wl-smain .wl-snews .wl-item a .wl-date span:first-child {font-size:40px;width:100%;}
.wl-smain .wl-snews .wl-item a .wl-date span:last-child {font-size:14px;width:100%;}
.wl-smain .wl-nry .wl-nrytitle {margin-bottom:30px;text-align:center;}
.wl-smain .wl-nry .wl-nrytitle h1 {font-size:22px;padding:10px 0 20px 0;margin-bottom:15px;border-bottom:solid 1px #ddd;line-height:1.5;}
.wl-smain .wl-nry .wl-nrytitle span {font-size:16px;}
.wl-smain .wl-nry .wl-txt {font-size:16px;line-height:180%;}
.wl-smain .wl-nry .wl-txt img {max-width:90%;margin:0 auto;display:block;}
.companyInfo {margin:20px auto 40px auto;}
.el-row {box-sizing:border-box;position:relative;display:flex;}
.wl-col {box-sizing:border-box;}
.el-row::before {display:table;content:"";}
.el-row::after {clear:both;display:table;content:"";}
.el-col-4 {width:16.66667%;}
.el-col-8 {width:33.33333%;}
.el-col-20 {width:83.33333%;}
.grid-content {border-radius:0;min-height:45px;font-size:15px;line-height:45px;border:1px solid #e5e5e5;}
.bg-purple {background:#edfcff;padding-left:40px;}
.bg-purple-light {background:#fff;padding-left:10px;}
.left-col {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;/*justify-content:center;*/}
.left-col {border:1px solid #e5e5e5;background-color:#edfcff;height:auto;}
.wl-dInfo {font-size:15px;color:#606266;}
.wl-dInfo-title table {border-left:1px solid #ebeef5;border-top:1px solid #ebeef5;}
.wl-dInfo-title table th {width:20%;line-height:23px;padding:12px 0 12px 10px;border-right:1px solid #ebeef5;border-bottom:1px solid #ebeef5;}
.wl-dInfo-con table {border-left:1px solid #ebeef5;}
.wl-dInfo-con table td {width:20%;line-height:23px;padding:12px 0 12px 10px;border-right:1px solid #ebeef5;border-bottom:1px solid #ebeef5;text-align:center;}
.wl-dInfo-con table tr {transition:.4s;}
.wl-dInfo-con table tr:nth-child(2n) {background-color:#f4f7fe;}
.wl-dInfo-con table tr:hover {background-color:#edfcff;}
.wl-foot {/*background-image:url(../images/footbg.jpg);*/background:radial-gradient(circle,#3178c0,#004e9c);background-repeat:no-repeat;background-size:cover;padding:35px 0;color:#fff;text-align:center;line-height:2;font-size:15px;}
.wl-foot a {color:#fff;}
.wl-scroll-fix {width:100%;position:fixed;left:0px;z-index:9999;background-color:rgba(0,78,156,0.65);transition:all .5s;}
.wl-nodate {font-size:18px;text-align:center;}
@media screen and (max-width:980px) {.wl-wid {width:100%;margin:0 auto;}
.wl-smain .wl-snews .wl-item a .wl-info {width:75%;}
.wl-smain .wl-snews .wl-item a .wl-date {width:23%;}
.wl-sbanner div {text-align:center;position:absolute;width:90%;margin-left:5%;color:#fff;}
.wl-sbanner div h1 {font-size:20px;line-height:3;}
}

.wl-clear:after {display:block;clear:both;content:"";visibility:hidden;height:0}
.wl-clear {zoom:1}
/* 分页 */#wl-pager {padding:30px 0 0px;text-align:center;}
#wl-pager ul.pages {margin:0px;padding:0px}
#wl-pager ul.pages li {display:inline-block;margin:0 6px;background:#fff;font-size:16px;border:0px}
#wl-pager ul.pages li:hover {display:inline-block;margin:0 6px;background:#fff;font-size:16px;border:0px}
#wl-pager ul.pages li a:hover {background:#0060b0;color:#FFFFFF}
#wl-pager ul.pages li a {display:block;padding:8px 12px;border:#ddd solid 1px;color:#999;}
#wl-pager ul.pages li a.pgCurrent {background:#0060b0;color:#fff;border:#014da1 solid 1px;}
